CVE-2013-7448

Priority
Description
Directory traversal vulnerability in wiki.c in didiwiki allows remote
attackers to read arbitrary files via the page parameter to api/page/get.
Package
Upstream:released (0.5-12)
Ubuntu 14.04 LTS (Trusty Tahr):released (0.5-11+deb8u1build0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (0.5-12)
Patches:
Upstream:https://github.com/OpenedHand/didiwiki/pull/1/files
More Information

Updated: 2019-03-19 12:13:44 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)